NewBlog Templates SQL Error after upgrades

Good day

I have upgraded my WPMUDev plugin, and now my new blog templates does not work anymore. I have also now upgraded to the latest Wordpress 4.0, but it still gives the same error. The error I get is:

Insertion Error: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '-biz_70.wp_1375_layerslider' at line 1 - The template was not applied. (New Blog Templates - With CREATE TABLE query for Additional Tables)

My template blog is 1375

Please help me to fix this.

Thanks

Danie Meiring